using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace DL580_9130
{
    public partial class frmset : Form
    {
        public frmset()
        {
            InitializeComponent();
        }

        private void checkBox1_CheckedChanged(object sender, EventArgs e)
        {
            inifile.Writeini("set", "save", checkBox1.Checked.ToString());
            inifile.save = checkBox1.Checked; 
        }

        private void checkBox2_CheckedChanged(object sender, EventArgs e)
        {
            inifile.Writeini("set", "onlyone", checkBox2.Checked.ToString());
            inifile.onlyone = checkBox2.Checked;  
        }

        private void frmset_Load(object sender, EventArgs e)
        {
            checkBox1.Checked = inifile.save;
            checkBox2.Checked = inifile.onlyone; 
        }
    }
}
